Category: Documentation Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

Wiki Syntax Quick Reference covers most buttons in the toolbar, but "Highlighted code" button which has been added in Redmine

3.3.0 (#14937) does not.

I think the "Highlighted code" button should be covered in the reference as well.

The feature is really useful but a bit difficult to find. Adding information to the reference makes it easier to find.

Associated revisions

Revision 18545 - 2019-09-27 03:30 - Go MAEDA

Add "Highlighted code" section in Wiki Syntax Quick Reference (#32123).

Patch by Go MAEDA.

History

#1 - 2019-09-25 18:03 - Go MAEDA

- File 32123-screenshot@2x.png added

- File 0001-Add-Highlighted-code-to-the-Wiki-Syntax-Quick-Refere.patch added

#2 - 2019-09-25 18:52 - Go MAEDA

This patch covers English version only. I will make a patch that covers all languages. I will make a patch covers all languages later.

 32123-screenshot@2x.png 

#3 - 2019-09-26 04:03 - Go MAEDA

- File 32123-final.patch added

- Target version set to 4.1.0

This is the patch that updates wiki_syntax_(textile|markdown).html for all languages.

#4 - 2019-09-27 03:29 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.

#5 - 2019-09-27 03:34 - Go MAEDA

- Subject changed from Add a description about "Highlighted code" button to Wiki Syntax Quick Reference to Add "Highlighted code" section in Wiki

Syntax Quick Reference

Files

32123-screenshot@2x.png 76.7 KB 2019-09-25 Go MAEDA

0001-Add-Highlighted-code-to-the-Wiki-Syntax-Quick-Refere.patch 3.83 KB 2019-09-25 Go MAEDA

32123-final.patch 128 KB 2019-09-26 Go MAEDA
